<valueSet beschreibung="ELGA Codeliste für temporäre Codes, die in Zukunft in der nationale SNOMED Extension abgebildet werden sollen" description="ELGA code list for temporary codes that will be represented in the national SNOMED extension in the future" displayName="eImpf_Ergaenzung" effectiveDate="2022-10-07" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.183" last_change_date="2022-10-07" name="eimpf-ergaenzung" statusCode="1" status_date="2022-10-07" verantw_Org="" version="1.1.0+20221007" website="www.elga.gv.at">
    <conceptList>
        <concept code="B" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Auffrischung" displayName="Auffrischung" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="B.I" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Auffrischungsserie Teil 1" displayName="Auffrischungsserie Teil 1" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="B.II" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Auffrischungsserie Teil 2" displayName="Auffrischungsserie Teil 2" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D1" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 1" displayName="Dosis 1" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D2" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 2" displayName="Dosis 2" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D3" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 3" displayName="Dosis 3" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D4" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 4" displayName="Dosis 4" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D5" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 5" displayName="Dosis 5" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D6" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 6" displayName="Dosis 6" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D7" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 7" displayName="Dosis 7" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D8" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 8" displayName="Dosis 8" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="D9" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Dosis 9" displayName="Dosis 9" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L" hints="Impfdosis"/>
        <concept code="DGC-R" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Genesungs-Zertifikat" displayName="Genesungs-Zertifikat" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DGC-T" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Test-Zertifikat" displayName="Test-Zertifikat" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DGC-V" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Impf-Zertifikat" displayName="Impf-Zertifikat" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="IG1" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Indikationsimpfung für Risikogruppe" displayName="Indikationsimpfung für Risikogruppe" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L" hints="Impfgrund"/>
        <concept code="IG2" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Wiederholungsimpfung aufgrund medizinischer Indikation" displayName="Wiederholungsimpfung aufgrund medizinischer Indikation" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L" hints="Impfgrund"/>
        <concept code="IS001" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Bildungseinrichtung" displayName="Bildungseinrichtung" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L" hints="Impfsetting"/>
        <concept code="IS002" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Arbeitsplatz/Betriebe" displayName="Arbeitsplatz/Betriebe" hinweise="" level="0" orderNumber="19" parentCodeSystemName="" relationships="" type="L" hints="Impfsetting"/>
        <concept code="IS003" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Krankenhaus inkl. Kur- und Rehaeinrichtungen" displayName="Krankenhaus inkl. Kur- und Rehaeinrichtungen" hinweise="" level="0" orderNumber="20" parentCodeSystemName="" relationships="" type="D" hints="Impfsetting"/>
        <concept code="IS004" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Ordination" displayName="Ordination" hinweise="" level="0" orderNumber="21" parentCodeSystemName="" relationships="" type="D" hints="Impfsetting"/>
        <concept code="IS005" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Öffentliche Impfstelle/Impfstraße" displayName="Öffentliche Impfstelle/Impfstraße" hinweise="" level="0" orderNumber="22" parentCodeSystemName="" relationships="" type="L" hints="Impfsetting"/>
        <concept code="IS006" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Wohnbereich und Betreuungseinrichtungen" displayName="Wohnbereich und Betreuungseinrichtungen" hinweise="" level="0" orderNumber="23" parentCodeSystemName="" relationships="" type="L" hints="Impfsetting"/>
        <concept code="SCHEMA001" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung bis 1 Jahr" displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="24" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA002" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung ab 1 Jahr" displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Erstimpfung ab 1 Jahr" hinweise="" level="0" orderNumber="25" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA003" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert-IPV-HepB, Erstimpfung ab 6 Jahren" displayName="Kombinationsschema Di-Te-Pert-IPV-HepB, Erstimpfung ab 6 Jahren" hinweise="" level="0" orderNumber="26" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA004" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Indikation" displayName="Kombinationsschema Di-Te-Pert-HiB-IPV-HepB, Indikation" hinweise="" level="0" orderNumber="27" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA005" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Grundschema, FSME-Immun" displayName="FSME Grundschema, FSME-Immun" hinweise="" level="0" orderNumber="28" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA006" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Grundschema, Encepur" displayName="FSME Grundschema, Encepur" hinweise="" level="0" orderNumber="29" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA007" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Grundschema, FSME-Immun, Erstimpfung bis 1 Jahr" displayName="FSME Grundschema, FSME-Immun, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SCHEMA008" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Grundschema, Encepur, Erstimpfung bis 1 Jahr" displayName="FSME Grundschema, Encepur, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SCHEMA009" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Schnellschema, FSME-Immun" displayName="FSME Schnellschema, FSME-Immun" hinweise="" level="0" orderNumber="32" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA010" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="FSME Schnellschema, Encepur" displayName="FSME Schnellschema, Encepur" hinweise="" level="0" orderNumber="33" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA011" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Haemophilus influenzae Typ B Indikationsschema" displayName="Haemophilus influenzae Typ B Indikationsschema" hinweise="" level="0" orderNumber="34" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA012" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis A Monokomponente Indikationsschema" displayName="Hepatitis A Monokomponente Indikationsschema" hinweise="" level="0" orderNumber="35" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA013" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis AB Grundschema" displayName="Hepatitis AB Grundschema" hinweise="" level="0" orderNumber="36" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA014" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis A Monokomponente Grundschema" displayName="Hepatitis A Monokomponente Grundschema" hinweise="" level="0" orderNumber="37" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA015" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis AB Schnellschema" displayName="Hepatitis AB Schnellschema" hinweise="" level="0" orderNumber="38" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA016" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis A &amp; Typhus Grundschema" displayName="Hepatitis A &amp; Typhus Grundschema" hinweise="" level="0" orderNumber="39" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA017" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis B Monokomponente Grundschema" displayName="Hepatitis B Monokomponente Grundschema" hinweise="" level="0" orderNumber="40" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA019" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis B erhoehte Antigenmenge Grundschema" displayName="Hepatitis B erhoehte Antigenmenge Grundschema" hinweise="" level="0" orderNumber="41" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA020" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="HPV Grundschema, bis 18 Jahre" displayName="HPV Grundschema, bis 18 Jahre" hinweise="" level="0" orderNumber="42" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA021" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="HPV Grundschema, ab 18 Jahren" displayName="HPV Grundschema, ab 18 Jahren" hinweise="" level="0" orderNumber="43" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA022" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="HPV Indikationsschema" displayName="HPV Indikationsschema" hinweise="" level="0" orderNumber="44" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA023" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Influenza Grundschema, Erstimpfung Kinder" displayName="Influenza Grundschema, Erstimpfung Kinder" hinweise="" level="0" orderNumber="45" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA024" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Influenza Grundschema, Einmalimpfung" displayName="Influenza Grundschema, Einmalimpfung" hinweise="" level="0" orderNumber="46" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA025" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="MMR Grundschema ab 9 Monaten" displayName="MMR Grundschema ab 9 Monaten" hinweise="" level="0" orderNumber="47" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA027" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="MMR Indikationsschema, Erstimpfung 6-8 Monate" displayName="MMR Indikationsschema, Erstimpfung 6-8 Monate" hinweise="" level="0" orderNumber="48" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA028" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 2-5 Monate, 4 Dosen" displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate, 4 Dosen" hinweise="" level="0" orderNumber="49" parentCodeSystemName="" relationships="" type="D" hints="DEPRECATED"/>
        <concept code="SCHEMA029" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 2-5 Monate" displayName="Meningokokken B Grundschema, Erstimpfung 2-5 Monate" hinweise="" level="0" orderNumber="50" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA030" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 6-11 Monate" displayName="Meningokokken B Grundschema, Erstimpfung 6-11 Monate" hinweise="" level="0" orderNumber="51" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA031" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 12-23 Monate" displayName="Meningokokken B Grundschema, Erstimpfung 12-23 Monate" hinweise="" level="0" orderNumber="52" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA032" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 2-18 Jahre, Bexsero" displayName="Meningokokken B Grundschema, Erstimpfung 2-18 Jahre, Bexsero" hinweise="" level="0" orderNumber="53" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA033" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Indikationsschema, ab 25 Jahren, Bexsero" displayName="Meningokokken B Indikationsschema, ab 25 Jahren, Bexsero" hinweise="" level="0" orderNumber="54" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA034" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Indikationsschema, ab 25 Jahren, Trumenba" displayName="Meningokokken B Indikationsschema, ab 25 Jahren, Trumenba" hinweise="" level="0" orderNumber="55" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA035" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken C Indikationsschema, 2-4 Monate, Neisvac C" displayName="Meningokokken C Indikationsschema, 2-4 Monate, Neisvac C" hinweise="" level="0" orderNumber="56" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA036" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken C Indikationsschema, 2-12 Monate, Menjugate" displayName="Meningokokken C Indikationsschema, 2-12 Monate, Menjugate" hinweise="" level="0" orderNumber="57" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA037" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken C Indikationsschema, 4-12 Monate, Neisvac C" displayName="Meningokokken C Indikationsschema, 4-12 Monate, Neisvac C" hinweise="" level="0" orderNumber="58" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA038" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken C Grundschema, ab 1 Jahr" displayName="Meningokokken C Grundschema, ab 1 Jahr" hinweise="" level="0" orderNumber="59" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA039" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Grundschema, ab 10 Jahren" displayName="Meningokokken ACWY Grundschema, ab 10 Jahren" hinweise="" level="0" orderNumber="60" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA040" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, ab 1 Jahr" displayName="Meningokokken ACWY Indikationsschema, ab 1 Jahr" hinweise="" level="0" orderNumber="61" parentCodeSystemName="" relationships="" type="D" hints="DEPRECATED"/>
        <concept code="SCHEMA041" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, Erstimpfung bis 1 Jahr" displayName="Meningokokken ACWY Indikationsschema, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="62" parentCodeSystemName="" relationships="" type="D" hints="DEPRECATED"/>
        <concept code="SCHEMA042" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Grundschema, Erstimpfung bis 1 Jahr" displayName="Pneumokokken Grundschema, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="63" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA043" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Grundschema, Erstimpfung 1-2 Jahre" displayName="Pneumokokken Grundschema, Erstimpfung 1-2 Jahre" hinweise="" level="0" orderNumber="64" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA044" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung bis 1 Jahr" displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="65" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA045" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung im 2. Lebensjahr" displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung im 2. Lebensjahr" hinweise="" level="0" orderNumber="66" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA046" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung ab 3 Jahren" displayName="Pneumokokken Indikationsschema (hohes Risiko), Erstimpfung ab 3 Jahren" hinweise="" level="0" orderNumber="67" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA050" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 19. Woche, Rotarix" displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 19. Woche, Rotarix" hinweise="" level="0" orderNumber="68" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA051" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 27. Woche, Rotateq" displayName="Rotavirus Grundschema, 2 Dosen, Erstimpfung 6.- 27. Woche, Rotateq" hinweise="" level="0" orderNumber="69" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA052" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rotavirus Grundschema, 1 Dosis, Erstimpfung 19. - 23. Woche, Rotarix" displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung 19. - 23. Woche, Rotarix" hinweise="" level="0" orderNumber="70" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA053" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rotavirus Grundschema, 1 Dosis, Erstimpfung 28. - 32. Woche, Rotateq" displayName="Rotavirus Grundschema, 1 Dosis, Erstimpfung 28. - 32. Woche, Rotateq" hinweise="" level="0" orderNumber="71" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA054" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rotavirus Grundschema, 3 Dosen, Erstimpfung 6. - 23. Woche, Rotateq" displayName="Rotavirus Grundschema, 3 Dosen, Erstimpfung 6. - 23. Woche, Rotateq" hinweise="" level="0" orderNumber="72" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA060" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Varizellen Grundschema, ab 1 Jahr" displayName="Varizellen Grundschema, ab 1 Jahr" hinweise="" level="0" orderNumber="73" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA061" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 9 Monaten, MMR - MMRV - V" displayName="Kombinationsschema MMRV, ab 9 Monaten, MMR - MMRV - V" hinweise="" level="0" orderNumber="74" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA062" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 12 Monaten, MMR - MMRV - V" displayName="Kombinationsschema MMRV, ab 12 Monaten, MMR - MMRV - V" hinweise="" level="0" orderNumber="75" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA063" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Varizellen Indikationsschema, Erstimpfung bis 1 Jahr" displayName="Varizellen Indikationsschema, Erstimpfung bis 1 Jahr" hinweise="" level="0" orderNumber="76" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA064" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Herpes Zoster Grundschema, ab 50 Jahren" displayName="Herpes Zoster Grundschema, ab 50 Jahren" hinweise="" level="0" orderNumber="77" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA065" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Gelbfieber Grundschema, ab 1 Jahr" displayName="Gelbfieber Grundschema, ab 1 Jahr" hinweise="" level="0" orderNumber="78" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA066" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Japanische Enzephalitis Grundschema, ab 2 Monaten" displayName="Japanische Enzephalitis Grundschema, ab 2 Monaten" hinweise="" level="0" orderNumber="79" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA067" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Japanische Enzephalitis Schnellschema, ab 18 Jahren" displayName="Japanische Enzephalitis Schnellschema, ab 18 Jahren" hinweise="" level="0" orderNumber="80" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA068" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Typhus Grundschema, Injektion" displayName="Typhus Grundschema, Injektion" hinweise="" level="0" orderNumber="81" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA069" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Typhus Grundschema, Oral" displayName="Typhus Grundschema, Oral" hinweise="" level="0" orderNumber="82" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA070" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut Grundschema" displayName="Tollwut Grundschema" hinweise="" level="0" orderNumber="83" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA071" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut Schnellschema" displayName="Tollwut Schnellschema" hinweise="" level="0" orderNumber="84" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA072" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut postexpositionelles Schema, Essen 4 Dosen" displayName="Tollwut postexpositionelles Schema, Essen 4 Dosen" hinweise="" level="0" orderNumber="85" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA073" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut postexpositionelles Schema, Essen 5 Dosen" displayName="Tollwut postexpositionelles Schema, Essen 5 Dosen" hinweise="" level="0" orderNumber="86" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA074" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut postexpositionelles Schema, Zagreb" displayName="Tollwut postexpositionelles Schema, Zagreb" hinweise="" level="0" orderNumber="87" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA075" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tollwut postexpositionelles Schema, mit Tollwut-Vorimpfung" displayName="Tollwut postexpositionelles Schema, mit Tollwut-Vorimpfung" hinweise="" level="0" orderNumber="88" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA076" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Cholera Grundschema, Erstimpfung 2-6 Jahre" displayName="Cholera Grundschema, Erstimpfung 2-6 Jahre" hinweise="" level="0" orderNumber="89" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA078" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Cholera Grundschema, Erstimpfung ab 6 Jahren" displayName="Cholera Grundschema, Erstimpfung ab 6 Jahren" hinweise="" level="0" orderNumber="90" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA079" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken B Grundschema, Erstimpfung 11-18 Jahre, Trumenba" displayName="Meningokokken B Grundschema, Erstimpfung 11-18 Jahre, Trumenba" hinweise="" level="0" orderNumber="91" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA080" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert-IPV" displayName="Kombinationsschema Di-Te-Pert-IPV" hinweise="" level="0" orderNumber="92" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA081" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-Pert" displayName="Kombinationsschema Di-Te-Pert" hinweise="" level="0" orderNumber="93" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA082" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te" displayName="Kombinationsschema Di-Te" hinweise="" level="0" orderNumber="94" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA083" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Tetanus Monokomponente" displayName="Tetanus Monokomponente" hinweise="" level="0" orderNumber="95" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA084" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Poliomyelitis Monokomponente" displayName="Poliomyelitis Monokomponente" hinweise="" level="0" orderNumber="96" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA085" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis B Monokomponente Indikationsschema" displayName="Hepatitis B Monokomponente Indikationsschema" hinweise="" level="0" orderNumber="97" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA086" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Comirnaty" displayName="SARS-CoV-2 Grundschema, Comirnaty" hinweise="" level="0" orderNumber="98" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA087" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Moderna" displayName="SARS-CoV-2 Grundschema, Moderna" hinweise="" level="0" orderNumber="99" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA088" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, AstraZeneca" displayName="SARS-CoV-2 Grundschema, AstraZeneca" hinweise="" level="0" orderNumber="100" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA089" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Janssen" displayName="SARS-CoV-2 Grundschema, Janssen" hinweise="" level="0" orderNumber="101" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA090" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Auslandsimpfung" displayName="SARS-CoV-2 Grundschema, Auslandsimpfung" hinweise="" level="0" orderNumber="102" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA091" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Herpes Zoster Grundschema, nach Zostavax" displayName="Herpes Zoster Grundschema, nach Zostavax" hinweise="" level="0" orderNumber="103" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA092" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Herpes Zoster Indikationsschema, ab 18 Jahren" displayName="Herpes Zoster Indikationsschema, ab 18 Jahren" hinweise="" level="0" orderNumber="104" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA093" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="MMR Grundschema, ab 1 Jahr" displayName="MMR Grundschema, ab 1 Jahr" hinweise="" level="0" orderNumber="105" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA094" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Indikationsschema, Comirnaty" displayName="SARS-CoV-2 Indikationsschema, Comirnaty" hinweise="" level="0" orderNumber="106" parentCodeSystemName="" relationships="" type="D" hints="DEPRECATED"/>
        <concept code="SCHEMA095" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Indikationsschema, Moderna" displayName="SARS-CoV-2 Indikationsschema, Moderna" hinweise="" level="0" orderNumber="107" parentCodeSystemName="" relationships="" type="D" hints="DEPRECATED"/>
        <concept code="SCHEMA096" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 heterologes Schema (Impfstoffwechsel)" displayName="SARS-CoV-2 heterologes Schema (Impfstoffwechsel)" hinweise="" level="0" orderNumber="108" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA097" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Grundschema, Erstimpfung 2-5 Jahre" displayName="Pneumokokken Grundschema, Erstimpfung 2-5 Jahre" hinweise="" level="0" orderNumber="109" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA098" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Grundschema, ab 60 Jahre" displayName="Pneumokokken Grundschema, ab 60 Jahre" hinweise="" level="0" orderNumber="110" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA099" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Nuvaxovid" displayName="SARS-CoV-2 Grundschema, Nuvaxovid" hinweise="" level="0" orderNumber="111" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA100" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMRV" displayName="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMRV" hinweise="" level="0" orderNumber="112" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA101" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMRV" displayName="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMRV" hinweise="" level="0" orderNumber="113" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA102" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis B Monokomponente Schnellschema durch Indikation" displayName="Hepatitis B Monokomponente Schnellschema durch Indikation" hinweise="" level="0" orderNumber="114" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA103" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Hepatitis B Prophylaxe Neugeborener Indikationsschema" displayName="Hepatitis B Prophylaxe Neugeborener Indikationsschema" hinweise="" level="0" orderNumber="115" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA104" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Influenza Indikationsschema" displayName="Influenza Indikationsschema" hinweise="" level="0" orderNumber="116" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA105" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema Di-Te-IPV" displayName="Kombinationsschema Di-Te-IPV" hinweise="" level="0" orderNumber="117" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA106" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, Nimenrix bis 6 Monate" displayName="Meningokokken ACWY Indikationsschema, Nimenrix bis 6 Monate" hinweise="" level="0" orderNumber="118" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA107" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, Nimenrix 6-12 Monate" displayName="Meningokokken ACWY Indikationsschema, Nimenrix 6-12 Monate" hinweise="" level="0" orderNumber="119" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA108" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, Nimenrix ab 1 Jahr" displayName="Meningokokken ACWY Indikationsschema, Nimenrix ab 1 Jahr" hinweise="" level="0" orderNumber="120" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA109" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Meningokokken ACWY Indikationsschema, Menveo ab 2 Jahre" displayName="Meningokokken ACWY Indikationsschema, Menveo ab 2 Jahre" hinweise="" level="0" orderNumber="121" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA110" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Indikationsschema, 4 Dosen" displayName="SARS-CoV-2 Indikationsschema, 4 Dosen" hinweise="" level="0" orderNumber="122" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA111" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="(Affen-)Pocken Indikationsschema" displayName="(Affen-)Pocken Indikationsschema" hinweise="" level="0" orderNumber="123" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA112" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="SARS-CoV-2 Grundschema, Valneva" displayName="SARS-CoV-2 Grundschema, Valneva" hinweise="" level="0" orderNumber="124" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA113" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMR - V" displayName="Kombinationsschema MMRV, ab 9 Monaten, MMRV - MMR - V" hinweise="" level="0" orderNumber="125" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA114" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMR - V" displayName="Kombinationsschema MMRV, ab 12 Monaten, MMRV - MMR - V" hinweise="" level="0" orderNumber="126" parentCodeSystemName="" relationships="" type="L" hints="Impfschema"/>
        <concept code="SCHEMA115" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="(Affen-)Pocken Indikationsschema, einmalige Impfung" displayName="(Affen-)Pocken Indikationsschema, einmalige Impfung" hinweise="" level="0" orderNumber="127" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SCHEMA116" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Pneumokokken Indikationsschema (erhöhtes Risiko), ab 50 Jahren" displayName="Pneumokokken Indikationsschema (erhöhtes Risiko), ab 50 Jahren" hinweise="" level="0" orderNumber="128" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="_AllgemeineBevölkerung" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Allgemeine Bevölkerung" displayName="Allgemeine Bevölkerung" hinweise="" level="0" orderNumber="129" parentCodeSystemName="" relationships="" type="L" hints="Exponierte Personengruppen"/>
        <concept code="_Ausnahme" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Ausnahme" displayName="Ausnahme" hinweise="" level="0" orderNumber="130" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_Blau" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Blau" displayName="Blau" hinweise="" level="0" orderNumber="131" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_Einzel" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Impfungen" displayName="Impfungen" hinweise="" level="0" orderNumber="132" parentCodeSystemName="" relationships="" type="L" hints="Immunizationtarget"/>
        <concept code="_Empfohlene" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Empfohlene Impfungen" displayName="Empfohlene Impfungen" hinweise="" level="0" orderNumber="133" parentCodeSystemName="" relationships="" type="L" hints="Immunizationtarget"/>
        <concept code="_Gelb" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Gelb" displayName="Gelb" hinweise="" level="0" orderNumber="134" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_Grau" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Grau" displayName="Grau" hinweise="" level="0" orderNumber="135" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_Grün" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Grün" displayName="Grün" hinweise="" level="0" orderNumber="136" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_Kombinationen" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Kombinationsimpfungen" displayName="Kombinationsimpfungen" hinweise="" level="0" orderNumber="137" parentCodeSystemName="" relationships="" type="L" hints="Immunizationtarget"/>
        <concept code="_Reise" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Reiseimpfungen" displayName="Reiseimpfungen" hinweise="" level="0" orderNumber="138" parentCodeSystemName="" relationships="" type="L" hints="Immunizationtarget"/>
        <concept code="_Rot" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Rot" displayName="Rot" hinweise="" level="0" orderNumber="139" parentCodeSystemName="" relationships="" type="L" hints="SpecialCaseVaccination"/>
        <concept code="_SpezielleRisikogruppefür" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Spezielle Risikogruppe für" displayName="Spezielle Risikogruppe für" hinweise="" level="0" orderNumber="140" parentCodeSystemName="" relationships="" type="L" hints="SpecialSituationIndication"/>
        <concept code="_Weitere" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="Weitere Impfungen" displayName="Weitere Impfungen" hinweise="" level="0" orderNumber="141" parentCodeSystemName="" relationships="" type="L" hints="Immunizationtarget"/>
        <concept code="off-label-use" codeSystem="1.2.40.0.34.5.183" conceptStatus="1" conceptStatusDate="2022-10-07" concept_beschreibung="" deutsch="off-label-use" displayName="off-label-use" hinweise="" level="0" orderNumber="142" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
